| FFmpegKit Android API 6.0

Loading...
Searching...
No Matches
Data Fields
JSONContext Struct Reference

## Data Fields
const AVClass * | class
int | indent_level
int | compact
const char * | item_sep
const char * | item_start_end

## Detailed Description

Definition at line 1585 of file fftools_ffprobe.c.

## Field Documentation

## ◆ class

const AVClass* JSONContext::class

Definition at line 1586 of file fftools_ffprobe.c.

## ◆ compact

int JSONContext::compact

Definition at line 1588 of file fftools_ffprobe.c.

## ◆ indent_level

int JSONContext::indent_level

Definition at line 1587 of file fftools_ffprobe.c.

## ◆ item_sep

const char* JSONContext::item_sep

Definition at line 1589 of file fftools_ffprobe.c.

## ◆ item_start_end

const char * JSONContext::item_start_end

Definition at line 1589 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c